html {
    font-size: 62.5%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

@font-face {
    font-display: swap;
}

body {
    color: $black;
    font-weight: 400;
    font-size: 1.4rem;
    font-family: 'Dosis', sans-serif;
}

$nid-font: 'Mulish',
sans-serif;
$font: 'Dosis',
sans-serif;

input,
select,
option,
textarea,
label {
    font-weight: 300;
    font-family: $font
}

button {
    font-family: $font;
}

h2 {
    font-family: $font;
    font-style: normal;
    font-weight: bold;
    font-size: 5.5rem;
    line-height: 120%;

    @media only screen and (max-width: 767px) {
        font-size: 3.5rem;
    }

    @media only screen and (min-width: 768px) and (max-width: 991px) {
        font-size: 5rem;
    }

    span {
        color: $red;
    }
}

h3 {
    font-family: $font;
    font-style: normal;
    font-weight: bold;
    font-size: 4rem;
    line-height: 125%;
    color: black;

    @media only screen and (max-width: 767px) {
        font-size: 2.8rem;
    }

    @media only screen and (min-width: 768px) and (max-width: 991px) {
        font-size: 3.2rem;
    }
}

h4 {
    font-family: $font;
    font-style: normal;
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 120%;
    color: #000000;

    @media only screen and (max-width: 767px) {
        font-size: 2rem;
    }

    @media only screen and (min-width: 768px) and (max-width: 991px) {
        font-size: 2.2rem;
    }
}


p,
li {
    font-family: $font;
    font-style: normal;
    font-weight: normal;
    font-size: 2rem;
    line-height: 140%;
    color: black;

    @media only screen and (max-width: 1400px) {
        font-size: 2.5rem;
    }

    @media only screen and (max-width: 767px) {
        font-size: 1.7rem;
    }

    @media only screen and (min-width: 768px) and (max-width:991px) {
        font-size: 1.8rem
    }

    @media only screen and (min-width:992px) and (max-width:1199px) {
        font-size: 1.8rem
    }

    a {
        color: $red;
        text-decoration: none;
        &:hover {
            color: $black;
        }
    }
}